Bug 6039 - [UPDATE REQUEST] vlc 2.1.6 -> 2.2.1
: [UPDATE REQUEST] vlc 2.1.6 -> 2.2.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 06:07 MSD by Andrey Bondrov
Modified: 2015-11-25 05:38 MSK (History)
2 users (show)

See Also:
RPM Package: vlc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss1 (80.86 KB, image/png)
2015-10-22 15:12 MSD, Vladimir Potapov
Details
ss2 (230.49 KB, image/png)
2015-10-22 15:13 MSD, Vladimir Potapov
Details
ss3 (148.24 KB, image/png)
2015-10-22 15:14 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-12 06:07:35 MSD
New version of vlc was released.
Comment 1 Andrey Bondrov 2015-08-12 06:09:03 MSD
Advisory: "New version 2.2.1"

Main:
https://abf.rosalinux.ru/build_lists/2549755
https://abf.rosalinux.ru/build_lists/2549756

Restricted:
https://abf.rosalinux.ru/build_lists/2549753
https://abf.rosalinux.ru/build_lists/2549754

This is a pre-testing request. Please don't publish it to testing repository.
Comment 2 Vladimir Potapov 2015-08-14 06:56:40 MSD
Замечания. 
1) Приоритеты. Наверное, стоит поставить его выше ROMP чтоб после установки был главным.
2) Есть регрессии в локализации меню и настроек. Думаю, сделаю на след. неделе.
А в  общем-работает, хотя еще погоняю.
Comment 3 Andrey Bondrov 2015-08-14 09:35:38 MSD
Приоритеты трогать не будем. Это в первую очередь резервный проигрыватель, не надо его ставить выше ROMP.

А вот локализацию поправим.
Comment 4 Vladimir Potapov 2015-09-09 18:09:42 MSD
В локализации все плохо правится, po-файлы старые и новые не генерятся.
Comment 5 Vladimir Potapov 2015-09-10 20:07:36 MSD
Контейнеры протухли. Наверное, стоит выложить этот vlc в тестинг. Русификация смущает, но для тестинга вполне сойдет.
Comment 6 Denis Silakov 2015-09-11 12:03:33 MSD
Ok, отправились в testing
Comment 7 Vladimir Potapov 2015-09-11 12:52:23 MSD
(In reply to comment #6)
> Ok, отправились в testing
Денис, в первом сообщении Андрей просил пока не выкладывать т.к. там не все еще связанные вещи сделаны.
Comment 8 Vladimir Potapov 2015-09-11 12:54:03 MSD
(In reply to comment #7)
> (In reply to comment #6)
> > Ok, отправились в testing
> Денис, в первом сообщении Андрей просил пока не выкладывать т.к. там не все
> еще связанные вещи сделаны.
Я имел ввиду сделать все связанное и выложить в тестинг.
Comment 9 Vladimir Potapov 2015-09-24 20:35:05 MSD
bad localization
******************
QA Denied
Comment 10 Vladimir Potapov 2015-10-22 15:12:38 MSD
Created attachment 4289 [details]
ss1
Comment 11 Vladimir Potapov 2015-10-22 15:13:12 MSD
Created attachment 4290 [details]
ss2
Comment 12 Vladimir Potapov 2015-10-22 15:14:03 MSD
Created attachment 4291 [details]
ss3
Comment 13 Andrey Bondrov 2015-10-22 17:00:48 MSD
(In reply to comment #11)
> Created attachment 4290 [details]
> ss2

Please check if "Post processing" menu item translation is fixed:

Advisory: "New version 2.2.1"

Main:
https://abf.rosalinux.ru/build_lists/2596159
https://abf.rosalinux.ru/build_lists/2596160

Restricted:
https://abf.rosalinux.ru/build_lists/2596161
https://abf.rosalinux.ru/build_lists/2596162
Comment 14 Vladimir Potapov 2015-11-17 16:56:26 MSK
VLC OK
Comment 16 Vladimir Potapov 2015-11-24 20:11:12 MSK
vlc-2.2.1-2
https://abf.rosalinux.ru/build_lists/2600001
https://abf.rosalinux.ru/build_lists/2600002

vlc-2.2.1-2plf
https://abf.rosalinux.ru/build_lists/2600003
https://abf.rosalinux.ru/build_lists/2600004
*********************** Advisory ***************************
New version 2.2.1
************************************************************
QA Verified